<h1>{{title}}</h1>
<app-contact-list>Loading...</app-contact-list>
<div class="container">
    <div class="row">
        <!-- <input type="text" #chatInput (keyup.enter)="onInput($event); chatInput.value=''" class="form-control col-4">
        <button class="btn btn-primary" (click)="onSend(chatInput.value); chatInput.value=''">Send</button> -->
        <input type="text" [(ngModel)]="message" (keyup.enter)="onSend()" class="form-control col-4">
        <button class="btn btn-primary" (click)="onSend()">Send</button>
    </div>
    <div *ngFor="let message of messages">
        <ul>
            <li>{{message}}</li>
        </ul>
    </div>
</div>